Subject: How to place Debian files on CD-Rom?

From: Christian Schwarz <[email-masked]>
Date: Tue, 27 Aug 1996 19:32:55 +0200 (MET DST)

Hi!

I want to make my own Debian CD-R. Does someone know where to place the
files on the CD so that the installation can run completely of the CD?

I'm looking for an installation that doesn't require the generation of
disks. I want to have it like in old Slackware times ;-)

1. Boot MS-DOG
2. Select Kernel to boot through some DOS menu program that
fires up loadlin
3. Kernel should read the ramdisk from the CD.
4. Basic configuration of Debian.
5. Base disks should be read from the CD.
6. ...(same as usual)...

If nothing like this exists right now, I will implement this. I think
something like that would be also nice for the other guys that create
Debian CD's, as Infomagic, etc.

Cheers,

Chris

--          _,,     Christian Schwarz
           / o \__   [email-masked], [email-masked],
           !   ___;   [email-masked], [email-masked]
           \  /        
  \\\______/  !        PGP-fp: 8F 61 EB 6D CF 23 CA D7  34 05 14 5C C8 DC 22 BA
   \          /         http://www.informatik.tu-muenchen.de/~schwarz/
-.-.,---,-,-..---,-,-.,----.-.-
  "DIE ENTE BLEIBT DRAUSSEN!"